package com.maplehaze.adsdk.demo.utils;

import android.widget.RadioGroup;

public class RadioGroupUtil {

    public static void setRadioGroupEnable(RadioGroup radioGroup,boolean isEnable){
        if (!isEnable){
            radioGroup.clearCheck();
        }
        for (int i = 0; i < radioGroup.getChildCount(); i++) {
            radioGroup.getChildAt(i).setEnabled(isEnable);
        }
    }
}
